freemarker.template.utility

## Class SecurityUtilities

- java.lang.Object
- - freemarker.template.utility.SecurityUtilities

    public class SecurityUtilities
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getSystemProperty(String key)`
`static Integer` `getSystemProperty(String key, int defValue)`
`static String` `getSystemProperty(String key, String defValue)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSystemProperty

    public static String getSystemProperty(String key)

#### getSystemProperty

    public static String getSystemProperty(String key,
                                           String defValue)

#### getSystemProperty

    public static Integer getSystemProperty(String key,
                                            int defValue)